# SENRAN KAGURA Peach Ball 1.0.0
# BID: 31CDAD67EA25CC16

unsafeCheck: true

ALL_FPS:
  # CRendSpanMgr:[SpanType_30FPS] = 1, CRendSpanMgr:[SpanType_60FPS] = 0
  -
    type: write
    address: [MAIN, 0x62D8CC]
    value_type: int32
    value: 0
